/* all activity-style pages */
#events {
	overflow: hidden;
	}
#events h1 {
	font-size: 28px;
	margin-bottom: 12px;
}

/* home activtiy tab styles, also on Activity-style pages */
/* tab-only */
.memberLists {
	font-size: 90%;

}
.memberLists ul {
	list-style: none;
	padding:0;
}
.memberLists li {
	display:flex;
	padding:10px;
	border-bottom:1px solid #e5e5e5;
}
.memberLists .user-thumb {
	height:42px;
	width: 42px;
	margin:6px 15px 0 0;
}
.memberLists .trophy_icon {
	background-size: 38px 42px;
}
.badge-icon .user-thumb {
	background-color: transparent;
}
.memberTabs ul {
	list-style-type: none;
}
.memberLists li.unread {
	background-color: #e4f6fd;
}

/* activity tab and page only*/
.activityItem a {
	color:#222;
}
.activityItem {
	font-size: 120%;
	font-weight: bold;
	word-break:break-word;
	overflow-wrap:break-word;
	word-wrap:break-word;
	overflow-x:hidden;
}

/* activity Page only */
#filterGroup {
	margin: 4px;
    background-color: #EFEFEF;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    padding:10px;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-bottom: 1px solid #D0D0D0;
    line-height: 30px;
    overflow: auto;
    float: left;
    font-size: .75em;
}
#filterGroup label {
    float: left;
}
#filterGroup label span {
    text-align: center;
    padding: 0px 15px 0px 5px;
}
#filtersContainer {
	display: none;
}
#filterButton {
	text-transform: uppercase;
	color: #42a6d8;
	display: inline-block;
	font-size: small;
	cursor: pointer;
}
.filterContainerSpacing {
	margin: 10px 10px 10px 0;
}
.avatar {
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
}
/* all activity tab and page types shared styles */
.time {
	color:#aaa;
	font-size: 85%;
	padding: 0;
}
.activity {
	display: inline-block;
	max-width: 504px;
	line-height: 1.8em;
	font-size: 15px;
}
.post-text {
	max-width: 500px;
    display: block;
}

.topBorder {
	border-top:1px solid #dbdbdb;
}
.refresh {
	font-size:70%;
	margin-left:10px;
}
#refresh {
	padding-bottom:10px;
}
#activityList {
	position: relative;
	margin-top:10px;
}
.userToFollow {
	display: inline-block;
}
.memberTabs h3 {
	font-weight: normal;
	font-size: 125%;
	-webkit-margin-after: .5em;
}
#activityTabContent #followBox {
	font-size: 84%;
}
#loadMore {
	width:150px;
}
.activityLoadingGif {
	padding: 10px 0;
}
#newActivityLoadingGif {
	margin-top: 7px;
}

/* activity pages with RHC box */
#followBox {
	margin-bottom: 15px;
}
#followBox ul {
	list-style-type: none;
	margin-top:20px;
}
#followBox li {
	padding-bottom:20px;
}
#followBox span {
	width: 42px;
	height: 42px;
}

#followBox .follow-button {
    font-weight: normal;
    margin-left: 20px;
}

#whoToFollowList li a {
	/* To allow user icon indicators to show */
	overflow: visible;
}

/* unique to Notifications Page */
#hollowButton {
	border: 1px solid #09c;
	padding: 8px 10px;
	text-align: center;
	font-size: 90%;
	margin-left: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#hollowButton:hover {
	color: #fff;
	background-color: #09c;
	text-decoration: none !important;
}

/* for future Messages icon in User Nav */
